» Ubuntu » Пакеты

Error

two or more packages specified (libaudiofile1 quantal)